Bug 4236 - create plugin for wordpress integration
create plugin for wordpress integration
Status: RESOLVED WONTFIX
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.x
PC Mac OS X 10.3
: P5 enhancement
Assigned To: Juan Pablo Alperin
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 07:30 PDT by Juan Pablo Alperin
Modified: 2013-02-27 00:08 PST (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
screenshot of wordpress posts inside of OJS (63.32 KB, image/png)
2009-05-04 07:31 PDT, Juan Pablo Alperin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Juan Pablo Alperin 2009-05-04 07:30:22 PDT
Last night I couldn't sleep and so I decided to try my hand at wordpress/OJS integration.  Turned out to not be so hard.  More work still needs to be done to make up a clean UI and maybe fix up the URL's, but attached is the result of 2 hours of playing around last night.

I think another few hours and this could be polished off and released for OJS 2.2.3 and for 2.3.  It only requires 1 line to be added to the core, the rest works as a plugin.
Comment 1 Juan Pablo Alperin 2009-05-04 07:31:11 PDT
Created attachment 1722 [details]
screenshot of wordpress posts inside of OJS
Comment 2 Juan Pablo Alperin 2009-07-22 19:45:11 PDT
deferring past 2.3
Comment 3 James MacGregor 2013-02-27 00:06:03 PST
Hey Juan, should this be closed?